RubyGems Navigation menu

guard-bundler 0.1.3

Guard::Bundler automatically install/update your gem bundle when needed

Versions:

  1. 2.2.1 - January 16, 2019 (7.5 KB)
  2. 2.2.0 - January 10, 2019 (7.5 KB)
  3. 2.1.0 - December 11, 2014 (7.5 KB)
  4. 2.0.0 - October 30, 2013 (7 KB)
  5. 1.0.0 - June 15, 2012 (5.5 KB)
  6. 0.1.3 - May 14, 2011 (5.5 KB)
Show all versions (9 total)

Runtime Dependencies (2):

Development Dependencies (2):

Authors:

  • Yann Lugrin

Owners:

SHA 256 checksum:

34e1fddfdcb3315eb99ce7bed8fb1b9cb3e722c8de196a91c4ad6948ed4aca13

Total downloads 3,557,090

For this version 167,455

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: